<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Document>
<theme-info>
    <id>-99</id>
    <name>HiOS</name>
    <filename>PartyTheme.apk</filename>
    <filepath>product/theme/PartyTheme/PartyTheme.apk</filepath>
</theme-info>
<theme-info>
    <id>-1</id>
    <name>AFCON</name>
    <filename>PartyTheme_AFCON.apk</filename>
    <filepath>product/theme/PartyTheme_AFCON/PartyTheme_AFCON.apk</filepath>
</theme-info>
</Document>